@import "../fonts/font-awesome/css/font-awesome.min.css";
@import "./bootstrap-social.css";


.footer hr {
    margin-top: 5px;
    margin-bottom: 5px;
    border: 0;
    border-top: 1px solid rgba(255, 255, 255, 0.15);
}
}


.banner-1, .banner-2, .banner-3 , .banner-4, .banner-5, .banner-6	 {
	background-position:bottom right;
	text-shadow: 1px 1px 6px rgba(0, 0, 0, 0.5);
	z-index:0;

}


.banner-1.int, .banner-2.int, .banner-3.int, .banner-4.int, .banner-5.int, .banner-6.int {
	background-position:70% 0%;
	text-shadow: 1px 1px 6px rgba(0, 0, 0, 0.5);
	z-index:0;
	/*min-height:0px;*/
}
.box-color.int {
	min-height:150px;
}

.banner-1	 {
	background: url(../images/banner_1.png) no-repeat;
	background-position:bottom right;
	text-shadow: 1px 1px 10px rgba(0, 0, 0, 0.75);
}
.banner-2	 {
	background: url(../images/banner_2.png) no-repeat;
	background-position:bottom right;
	text-shadow: 1px 1px 10px rgba(0, 0, 0, 0.75);
}
.banner-3	 {
	background: url(../images/banner_3.png) no-repeat;
	background-position:bottom right;
	text-shadow: 1px 1px 10px rgba(0, 0, 0, 0.75);
}

.banner-4	 {
	background: url(../images/banner_4.png) no-repeat;
	background-position:bottom right;
	text-shadow: 1px 1px 10px rgba(0, 0, 0, 0.75);
}

.banner-5	 {
	background: url(../images/banner_5.png) no-repeat;
	background-position:bottom right;
	text-shadow: 1px 1px 10px rgba(0, 0, 0, 0.75);
}

.banner-5b	 {
	background: url(../images/banner_5b.png) no-repeat;
	background-position:bottom right;
	text-shadow: 1px 1px 10px rgba(0, 0, 0, 0.75);
}

.banner-6	 {
	background: url(../images/banner_6.png) no-repeat;
	background-position:bottom right;
	text-shadow: 1px 1px 10px rgba(0, 0, 0, 0.75);
}

.banner-7	 {
	background: url(../images/banner_7.png) no-repeat;
	background-position:bottom right;
	text-shadow: 1px 1px 10px rgba(0, 0, 0, 0.75);
}


.banner-sliderPDF {
	background: url(../images/banner_slider_PDF.png) no-repeat;
	background-position:bottom right;
	text-shadow: 1px 1px 10px rgba(0, 0, 0, 0.75);
}

.v1 .pagehead	 {
	/*background: url(/Images/test/Etablisement-blanc.jpg) no-repeat;
	background: url(/Images/test_bg_anim1.png) no-repeat;*/
	background-size: cover;
	background-position: center top;
	margin: 0 -15px;
	height: 250px;
	overflow: hidden;
	position: relative;
}

.page1 { 
	background: url(/Images/test_bg_anim1.png) no-repeat;
  transition-timing-function: ease;
	background-size: 110%;
}

.page2 { 
	background: url(/Images/test_bg_anim2.png) no-repeat;
}



body {
	font-family: 'Trebuchet MS', Helvetica, Arial, sans-serif;
	overflow-x: hidden;
}

.bg-smalt { background-color: #23467D; }

header { position: relative; }

#main-menu-wrapper, 
header .container-fluid.bg-smalt {
	position: absolute;
	top: 0px;
	z-index: 2;
	width: 100%;
}

#main-menu-wrapper.v2 {
	bottom: inherit;
	top: 0px;
}

#main-menu-wrapper .bg-smalt { 
	background: rgba(35, 70, 125, 0.3); 
	transition: background .2s ease-in-out;
}

#main-menu-wrapper .bg-smalt:hover { background: rgba(35, 70, 125, 1); }

#vidbg-box {
	margin-left: -15px;
	margin-right: -15px;
}

#vidbg-box .bg-dark {
	width: 100%;
	height: 100%;
	background-color: rgba(32,32,32,0.4);
	position: relative;
}

.vidbg-title.vidbg-fleche  {
	width:100%;
	text-align:center;
	/*background-color:rgba(102,31,32,1.00);*/
	opacity:0;
	top: 0;
}
.vidbg-title.vidbg-fleche img  {
	text-align:center;
	padding-top:200px;
	display: inline-block;

}
.vidbg-title.vidbg-logo {
	/*height: 228px;*/
	top:30px;
	padding:0px;
	margin:0px;
}

.vidbg-title.vidbg-logo img  {
	display: inline-block;
}

.vidbg-title, .vidbg-title-2 {
	z-index: 2;
	color: white;
	position: absolute;
	top: -15%;
	right: 0;
	bottom: 0;
	left: 0;
	height: 105px;
	margin: auto;
	text-align: center;
	text-transform: uppercase;
	opacity: 0;
  text-shadow: 1px 1px 5px rgba(0,0,0, 0.75);
}

.vidbg-title p { font-size: 16px;
letter-spacing:5px;
}

.navbar-brand > img {
	width: 25%;
	position: relative;
	bottom: 60%;
}

.navbar-brand.v2 {
	display: inline-block;
	padding-top: 0;
	width: 80%;
}

.navbar-brand.v2 > img {
	position: inherit;
}

.navbar-brand.dark > img { width: 40%; }

.navbar-brand.hidden-md.hidden-lg.dark.hidden-sm { width: 220px; }

.navbar-default .navbar-collapse { margin-top: 30px; }

.nav-wrapper nav { padding-bottom: 25px; }

.bg-smalt .navbar {
	margin-top: 20px;
	background-color: transparent;
	border-color: transparent;
	font-size:15px;
	font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
}

.bg-smalt .navbar .navbar-nav > li > a {
	color: white;
	/*text-shadow: 1px 1px 3px rgba(0,0,0, 0.5);*/
}

.bg-smalt .navbar .navbar-nav > .active > a {
	color: #23467D;
	background-color: white;
	/*text-shadow: 1px 1px 3px rgba(0,0,0, 0);*/

}

.bg-smalt .navbar .navbar-nav > .open > a {
	color: #23467D;
	background-color: rgba(250,250,250, 0.75);
	/*text-shadow: 1px 1px 3px rgba(0,0,0, 0);*/

}

.sidebar-left .box-color {
	padding: 30px;
	margin-left: 0;
	margin-right: 0;
}

.sidebar-left .box-color:before {
	-webkit-box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.2);
	box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.2);
}

.sidebar-left .box-color h3 { font-size: 20px; }

.box-color > a, .box-color-blanc > a { 
	font-size: 11px;
	padding: 0 18px;
}

.sidebar-right {
	overflow: hidden;
}

.sidebar-right #carousel-sidebar .item { overflow: hidden; }

.sidebar-right #carousel-sidebar img {
	height: 708px;
	max-width: none;
}


.col-md-3.sidebar-right .box-color {
	/*right:15px;*/
	margin-right:0px;
	color:rgba(144,55,56,1.00);
}

.box-color {
	color: #eee;
	padding: 50px 50px 10px 50px;
	margin: 0 -15px 15px -15px;
	position: relative;
	overflow: hidden;
	min-height:300px;
}

.box-color.horizontal {
	min-height: 0px;
	padding-top: 30px;
	padding-right: 30px;
	padding-left: 45px;
	padding-bottom: 30px;
}


.box-color:before {
	content: "";
	position: absolute;
	top: 0px;
	left: 0px;
	border-width: 16px 16px 0 0;
	border-style: solid;
	border-color: #fff #023E75;
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
  -moz-box-shadow: 0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
  box-shadow: 0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
}

.box-color h3 { margin: 0 0 15px 0; }

.home.box-color p { 
	margin: 0 100px 30px 0;
	line-height: 1.8;
}

.box-color a, .box-color-blanc a {
	color: #eee;	
	padding: 0 15px;
	height: 40px;
	border: 1px solid #eee;
	line-height: 36px;
	font-weight: 600;
	border-radius: 3px;
	text-transform: uppercase;
	display: inline-block;
	transition: all .2s ease-in-out;
}

.box-color a:hover, .box-color-blanc a:hover {
	color: #333;
	background-color: #eee;
	text-decoration: none;
}


 a.textenoborder, .box-color a.textenoborder, .box-color-blanc a.textenoborder {
	color: #B03C3E;
	padding: 0 0px;
	border: 0px solid #081EC3;
	line-height: 36px;
	font-weight: 800;
	border-radius: 0px;
	text-transform: none;
	display: inline-block;
	transition: all .2s ease-in-out;
	height: auto;

}

.box-color a:hover.textenoborder, .box-color-blanc a:hover.textenoborder {
	color: #333;
	background-color: initial;
	text-decoration: none;
}

 a.textenoborder.notbold {
	font-weight: 100;
	margin-top:-10px;
	padding-top:-10px;

	
}

.home a.textenoborder, .home .box-color a.textenoborder, .home .box-color-blanc a.textenoborder {
	font-size:14px;
}

.pagehead {
	/* background: url(/Images/test/Etablisement.jpg) no-repeat; */
	background-size: cover;
	background-position: center center;
	margin: 0 -15px;
	height: 250px;
	overflow: hidden;
	position: relative;
	transition: transform .5s ease-out;
	-webkit-transition: transform .5s ease-out;
	-moz-transition: transform .5s ease-out;
	-o-transition: transform .5s ease-out;
}

.pagehead .home-link-wrapper { 
	position: relative;
	width: 100%;
	height: 100%;
}

.pagehead .home-link {
	height: 120px;
  width: 220px;
	margin: auto;
	opacity: .9;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 10;
}

.pd-container { 
	padding-top: 45px;
	padding-bottom: 20px; 
}

.pd-container .page-header,
.pd-container .page-header h1 { 
	margin-top: 0;
	font-size: 36px;
	padding-bottom:40px;
	text-align:center;
}

.h1 .small, .h1 small, .h2 .small, .h2 small, .h3 .small, .h3 small, h1 .small, h1 small, h2 .small, h2 small, h3 .small, h3 small {
	font-size:16px;
}

h2 {  
	font-family: Cambria,"Hoefler Text","Liberation Serif",Times,"Times New Roman",serif;
	font-size:24px;
	text-align:center;
	vertical-align:central;
}


h3 {  
	font-size:20px;
}
.feature-box {
	margin: 10px 0 30px 0;
	text-align:justify;

}

.feature-box .feature-box-icon {
	float: left;
	margin-right: 10px;
	font-size: 20px;
}

.heading-block { 
	margin-bottom: 80px; 
	padding-top: 40px; 
}

.heading-block .page-header { border-bottom: 2px solid #23467D; }

.section {
	background-color: #f9f9f9;
	padding: 60px 0;
}

.section .counter { text-align: center; }

.section .counter .glyphicon { font-size: 56px; }

.section .counter div { font-size: 42px; }

.section .counter h5 { 
	font-weight: 600;
  text-transform: uppercase;
  margin-top: 10px;
}

.sidebar-left {
	margin-bottom: 40px;
}

.section .counter hr {
	border: 2px solid #333;
	width: 20%;
	margin-top: 10px;
}

#main-menu .navbar-nav>li>.dropdown-menu.pesc-opened {
	bottom: 100%;
	top: inherit;
	border-radius: 4px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}

#front-img { 
	overflow: hidden;
	background: url(/images/image164.jpg) no-repeat;
	background-size: cover;
	background-position: center center;
}

.box-color > img, .box-color-blanc > img {
	position: absolute;
  bottom: 0px;
  right: 0;
	z-index:-1;
}



.feature-box .feature-box-info { padding-left: 30px; }

.white, .white a { color: white; }

footer { margin: 40px 0; }

.remove-padding { margin: 0 -15px; }

.box-color.bg-mountain-meadow:before { border-color: #fff #1ABC9C; }

.box-color.bg-gulf-blue:before { border-color: #fff #34495E; }

.box-color.bg-cinnabar:before { border-color: #fff #E74C3C; }

.box-color.bg-gray:before { border-color: #fff #555555; }


.bg-mountain-meadow { background-color: #1ABC9C; }

.bg-blue-whale { background-color: #1F2E4C; }

.bg-gulf-blue { background-color: #34495E; }

.bg-cinnabar { background-color: #E74C3C; }

.bg-gray { background-color: #555555; }

.bg-white { background-color: white; }

.bg-blanc { background-color: white;
/*	border-color:rgba(65,65,65,0.25);
	border-style:solid;
	border-width:thin; */
 padding:-3px;
}
 
.box-color-blanc {
	border-color: rgba(65,65,65,0.25);
	border-style: solid;
	border-width: thin;
	/*padding: 60px;*/
	padding: 30px;
}

.box-color.bg-blanc {
	color: #454545;
	padding: 0px;
	margin: 0 -15px 15px 0px;
	position: relative;
	overflow: hidden;
	min-height: 300px;
}

.mt-sm { margin-top: 15px; }

.mt-md { margin-top: 30px; }

.mb-md { margin-bottom: 30px; }

.navbar {
	position: relative;
	min-height: 100px;
	top:25px;
}

.wrapper .inner img {
	left: -6.5%;
	top: 100px;
	position: relative;
	display: inline-block;
	width: 100%;
  opacity: 0.75;
}

@media(min-width: 768px) {
	.vidbg-title, .vidbg-title-2 { top: -10%; }
	
	.navbar {
		position: initial;
		min-height: initial;
	}
	
	#main-menu-wrapper { 
		bottom: 106px;
		top: inherit;
	}
	
	header .container-fluid.bg-smalt { position: inherit; }
	
	.nav-wrapper nav { padding-bottom: 0px; }
	
	.navbar-default .navbar-collapse { margin-top: 0px; }
	
	.pagehead .mask-logo { display: block }
	
	.wrapper .inner img {
		min-width: 2000px;
		left: -6.5%;
		top: -25px;
		position: relative;
		display: inline-block;
		width: 100%;
		opacity: 0.75;
	}
}


@media(min-width: 1300px) {

	.box-color h3 {
    margin: 0 0 30px 0;
	}
	
	.box-color {
    color: #eee;
    padding: 60px 60px 10px 60px;
    margin: 0 -15px 15px -15px;
    position: relative;
    overflow: hidden;
    min-height: 300px;
}
	
}

@media(min-width: 992px) {
	.box-color { 
		/* max-height: 346px; */
	}
	
	.vidbg-title, .vidbg-title-2 { top: 0; }
}

.v1 .navbar {
  margin-top: 0px;
	margin-bottom: 0px;

	}

/* v1 */
.v1 .pd-container {
  padding-top: 15px;
	}

 h1 {
  padding-top: 30px;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size:48px;
		}
		


h3.first  {
  /*padding-top: 100px;*/
}

.footer
{
	color:rgba(255,255,255,0.50);
	font-size:12px;
}

.home .footer
{
	color:rgba(0,0,0,0.50);
	font-size:12px;
}

.heading-block{ 
  background: red; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(-45deg,rgba(0,0,0,.1),rgba(0,0,0,0)); /*Safari 5.1-6*/
  background: -o-linear-gradient(-45deg,rgba(0,0,0,.1),rgba(0,0,0,0)); /*Opera 11.1-12*/
  background: -moz-linear-gradient(-45deg,rgba(0,0,0,.1),rgba(0,0,0,0)); /*Fx 3.6-15*/
  background: linear-gradient(-45deg, rgba(0,0,0,.1), rgba(0,0,0,0)); /*Standard*/
  box-shadow: 0 6px 12px rgba(0,0,0,.175);
}

.contenu-texte { 
	margin-bottom: 40px; 
}

.logo {
	transition: opacity .5s ease-out;
	-webkit-transition: opacity .5s ease-out;
	-moz-transition: opacity .5s ease-out;
	-o-transition: opacity .5s ease-out;
	z-index: 1;
}

.mask-logo {
	transition: opacity .5s ease-out;
	-webkit-transition: opacity .5s ease-out;
	-moz-transition: opacity .5s ease-out;
	-o-transition: opacity .5s ease-out;
	text-align: center;
	position: absolute;
	top: 40px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	margin: auto;
	width: 567px;
	height: 399px;
	display: none;
}

.show-logo {
	opacity: 1;
}

.hide-logo {
	opacity: .0;
	position: absolute;
	top: 0;
}

#audio-player-control {
	font-size: 14px;
	color: white;
  border: 1px solid rgba(255, 255, 255, .5);
	height: 30px;
	width: 30px;
	border-radius: 50%;
	display: flex;
	background-color: hsla(0,0%,0%,0.25);
	align-items: center;
	justify-content: center;
	margin-top: 7px;
	
}

#audio-player-control span {
	cursor: pointer;
	transition: color .5s ease;
	-webkit-transition: color .5s ease;
	-moz-transition: color .5s ease;
	-o-transition: color .5s ease;
	margin-left: 1px;
	margin-top: -2px;
}


#audio-player-control span:hover {
	color: #E74C3C;
}

#audio-player-control .credit {
	color: #3CB4E7;
	font-size: 8px;
}

@media screen and (max-width: 640px) {
	
h1 {
	position:relative;
	font-size:12px;
	/*background-color:rgba(110,24,25,0.20);*/

}
	body {
		background-size:100%;
		background-position:center;
		background: url(/Images/test_bg_anim2.png) no-repeat;
	}
	.navbar {
    position: relative;
    min-height: 100px;
		top:25px;
	}
}

/*- 3d -*/
.wrapper {
  perspective: 1000px;
	background-color: #1f2e4c;
	z-index: -1000;
	position: absolute;
	width:115%;
	text-align:center;
}

.wrapper:hover .inner {
  transform: rotate(0);
}

.inner {
 	/*transition: .1s;  bug*/
  transform: rotateY(0deg);
  transform: rotateX(0deg);
  /*transform: rotate3d(0.7, 0.5, 0.7, 45deg);*/
}

h1 {
	position:relative;
	/*background-color:rgba(110,24,25,0.20);*/

}
.soustitre2 {
	position:relative;
	line-height:25px;
	vertical-align:central;
	/*width:50px;*/
}
.more {
	margin-top:2px;
  border-top: 1px solid #eee;
}



.tableau {
	padding: 15px;
	border-radius: 2px;
	text-align: center;
}


.groupe {
	position: relative;
	background-image: url(/Images/background-separation.png);
	background-repeat: repeat-x;
	background-position: bottom;
	z-index: 0;
	margin-bottom: 0px;
	border-color: rgba(0,0,0,0.15);
	border-style: solid;
	border-width: thin;
	padding: 15px;
}

.separation {
	height:100px;
	position:relative;
	/*background-position: -50px -50px;*/
	background-image:url(/Images/background-separation.png);
	background-repeat:repeat-x;
	background-position:bottom;
	z-index:0;
	margin-bottom:0px;
}

.sidebar-right img {
    width: 262px;
}

.list-group-item.maj::first-letter {
	/*color:rgba(196,52,200,1.00);*/
	text-transform:capitalize;
}

.box-color a {
	margin-top:7px;
}
.box-color a.first {
	margin-top:15px;
}


.table.border {
	/*border-width:1px;
	border-style: solid;
	border-color: rgba(65,65,65,0.25);*/
	box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.25);

	margin:2px;
}


/*.box-color a:last-child {
	margin-top:0px;
}*/



.Calendar2 {
    /*color: #fff;*/
    background-color: #e5e8eb;
}

.gallery-container .gallery-item { margin-right: 15px; }

.gallery-container .gallery-item img { margin-bottom: 15px; }


/*@media only screen 
  and (min-device-width: 75px) 
  and (max-device-width: 812px) 
  and (-webkit-min-device-pixel-ratio: 3) { 
		
	body {
		background-size:100%;
		background-position:center;
		background: url(/Images/test_bg_anim2.png) no-repeat;
		padding: 20px;
	}
}

  @media handheld {
	body {
		background-size:100%;
		background-position:center;
		background: url(/Images/test_bg_anim2.png) no-repeat;
		padding: 20px;
	}
}
*/
@media screen and (max-width: 812px) {
	.navbar-default .navbar-nav .open .dropdown-menu > li > a {
			color: #fff;
	}
}



.formulaire_login fieldset legend, .formulaire_login .editer_session, .formulaire_login a#spip_pass {
	display: none;
}
.formulaire_login label {
	display: block;
}
.formulaire_login input {
	color: black;
}
.formulaire_login input[type="submit"] {
	color: #eee;
	padding: 0 15px;
	height: 40px;
	border: 1px solid #eee;
	line-height: 36px;
	font-weight: 600;
	border-radius: 3px;
	text-transform: uppercase;
	display: inline-block;
	transition: all .2s ease-in-out;
	background: none;
}
.formulaire_login input[type="submit"]:hover {
	color: black;
	background-color: white;
}